<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;

class AlumniController extends Controller
{
    public function index()
    {
        return view('admin.alumni.alumni');
    }

    public function create()
    {
        return view('admin.alumni.alumnicreate');
    }

    public function edit($id)
    {
        return view('admin.alumni.alumniedit', compact('id'));
    }
}